Back to top

Autore Topic: Migrare dati da vm 2.6.6 a vm 3.0.7  (Letto 1007 volte)

Offline RdG

  • Appassionato
  • ***
  • Post: 248
  • Sesso: Maschio
  • RdG risorse di grafica, pattern, shape e altro
    • Mostra profilo
Migrare dati da vm 2.6.6 a vm 3.0.7
« il: 22 Apr 2015, 07:50:09 »
Ciao, non ho mai usato virtuemart quindi sono a digiuno con questo componente
dovrei migrare i dati degli articoli, descrizioni, prezzi insomma tutti i dati del negozio dalla versione 2.6.6 (joomla 2.5.20) alla versione 3.0.7 (joomla 3.4.1)
Potete consigliarmi la procedura più indolore possibile ;)?
grazie
RdG risorse di grafica http://www.risorsedigrafica.it

Offline RdG

  • Appassionato
  • ***
  • Post: 248
  • Sesso: Maschio
  • RdG risorse di grafica, pattern, shape e altro
    • Mostra profilo
Re:Migrare dati da vm 2.6.6 a vm 3.0.7
« Risposta #1 il: 26 Apr 2015, 14:17:24 »
Mi auto rispondo :)
ho utilizzato un componente a pagamento con per regole del forum non citerò, ha funzionato bene.
Ho avuto però altri problemi causati dal template utilizzato, anche questo a pagamento, e ancora non sono riuscito a risolvere.
Cmq elenco una serie di passaggi che ho effettuato nei vari tentativi di migrazione e aggiornamento:

Avevo 2 strade:

1) installare il tempalte acquistato con il solito fullpackage che consentiva di avere tutto a portata di click senza dover poi installare nulla e fare la migrazione dei dati

2) aggiornare il vecchio sito alle versioni più recenti dei vari moduli, componenti, core ecc...

.....

Punto 1)
La migrazione dei dati di VM non è stata un problema, tranne per l'opzione "custom field", non so perché ma non è andata a buon fine.
nell'istallazione del solo template ho riscontrato problemi, alcuni file che evidentemente venivano installati dal fullpackage, non erano presenti. Sto ancora aspettando la risposta dello sviluppatore.
Non sempre l'acquisto di template professionali giovano al flusso di lavoro, anzi.

Punto 2)
L'aggiornamento dalla vecchia versione alle più recenti ha avuto successo, ho dovuto aggiornare alcuni componenti che mi davano l'errore  sulla libreria, non più usata nell'ultima versione, "mootols". Qundi se vi capita questo errore la soluzione potrebbe essere quella di fare una ricerca sulla directory dove risiede joomla, ricercare mootols e il componente che lo usa e aggiornarlo se possibile.
Anche qui ho avuto problemi con il template, come nel punto 1.

Nel frattempo sto configurando i metodi di pagamento.
Per il momento vi saluto.
 ;)


RdG risorse di grafica http://www.risorsedigrafica.it

 



Web Design Bolzano Kreatif